Satra S-Connect - Bug #693

JobCard Performance stopped multiple time calling
21/06/2024 12:05 PM - Nagasai Tirumala Kumar Kuppala

Status: Closed Start date: 21/06/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Looking All The necessary and Unnecessary Methods calls and modifying and also trying to optimize the performance

History

#1 - 20/06/2024 11:41 PM - Nagasai Tirumala Kumar Kuppala
- File jobcard.docx added
- Tracker changed from Task to Bug

- Project changed from Rwanda RAMS to Satra S-Connect

Looking All The necessary and Unnecessary Methods calls and modifying and also trying to optimize the performance

#2 - 09/07/2024 11:57 PM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to In Progress

#3 - 10/07/2024 11:26 PM - Nagasai Tirumala Kumar Kuppala
- Subject changed from JobCrad Performance to JobCrad Performance stopped multiple time calling

- Status changed from In Progress to Resolved

#4 - 11/07/2024 09:10 PM - Nagasai Tirumala Kumar Kuppala

checked and stopped the multiple method calls without effecting existing functionality

#5 - 12/07/2024 12:12 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from Resolved to In Progress

#6 - 12/07/2024 12:52 AM - Nagasai Tirumala Kumar Kuppala
- Status changed from In Progress to Resolved

- Category set to Service

#7 - 07/08/2024 12:22 AM - Nagasai Tirumala Kumar Kuppala

- Subject changed from JobCrad Performance stopped multiple time calling to JobCard Performance stopped multiple time calling

#8 - 17/10/2024 03:31 PM - Krishna Kanth A

The Same issue Tracked under 698 so Closing this ticket.

#9 - 15/01/2025 05:24 PM - Krishna Kanth A

- Status changed from Resolved to Closed
